﻿:root {
    --color-senai: #e20814;
    --color-senai-hover: #88080c;
}
body.auth.theme-light {
    background-image: url("../../../img/Usuario/Background.png");
}

    body.auth.theme-light .loading.window {
        background: linear-gradient(81.6deg, #45070C 10.06%, #AE2732 107.84%, #AE2732 171.44%);
    }